libxine2-misc-plugins_1.2.9-1+b2_amd64.deb


Advertisement

Description

libxine2-misc-plugins - Input, audio output and post plugins for libxine2

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename libxine2-misc-plugins_1.2.9-1+b2_amd64.deb
Package name libxine2-misc-plugins
Package version 1.2.9
Package release 1+b2
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage http://xine-project.org/
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 510.90 KB
Installed size 1.86 MB
This package contains plugins for the xine video/media player engine
which are used for input, audio output and post-processing.
You most probably want to install this package. It contains various
plugins you generally would expect to find on a xine installation.

Alternatives

Package Version Architecture Repository
libxine2-misc-plugins_1.2.9-1+b2_i386.deb 1.2.9 i386 Debian Main
libxine2-misc-plugins_1.2.9-dmo8_amd64.deb 1.2.9 amd64 Multimedia Main
libxine2-misc-plugins_1.2.9-dmo8_i386.deb 1.2.9 i386 Multimedia Main
libxine2-misc-plugins - - -

Requires

Name Value
libasound2 >= 1.0.16
libbluray2 >= 1:0.4.0
libc6 >= 2.15
libcdio18 >= 2.0.0
libdvdnav4 >= 4.1.3
libdvdread4 >= 4.1.3
libflac8 >= 1.3.0
libfreetype6 >= 2.2.1
libgraphicsmagick-q16-3 >= 1.3.5
libiso9660-11 >= 2.0.0
libjack-0.125 -
libjack-jackd2-0 >= 1.9.10+20150825
libjpeg62-turbo >= 1.3.1
libmng1 >= 1.0.10
libmodplug1 >= 1:0.8.8.5
libmpcdec6 >= 1:0.1~r435
libogg0 >= 1.0rc3
libpulse0 >= 0.99.4
libsmbclient >= 2:4.0.3+dfsg1
libspeex1 >= 1.2~beta3-1
libtheora0 >= 0.0.0.alpha7.dfsg
libv4l-0 >= 0.5.0
libvcdinfo0 >= 0.7.23
libvorbis0a >= 1.1.2
libvpx5 >= 1.6.0
libwavpack1 >= 4.40.0
libxine2-bin = 1.2.9-1+b2
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libxine2-misc-plugins_1.2.9-1+b2_amd64.deb
Source Package xine-lib-1.2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxine2-misc-plugins deb package:
    # sudo apt-get install libxine2-misc-plugins

Files

Path
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_ao_out_alsa.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_ao_out_jack.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_ao_out_oss.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_ao_out_pulseaudio.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_dvaudio.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_dxr3_spu.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_dxr3_video.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_gsm610.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_image.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_libjpeg.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_libvpx.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_lpcm.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_mpc.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_rawvideo.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_real.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_spu.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_spucc.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_spucmml.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_spudvb.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_decode_spuhdmv.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_asf.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_audio.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_fli.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_games.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_image.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_mng.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_modplug.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_nsv.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_playlist.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_pva.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_slave.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_dmx_video.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_flac.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_bluray.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_cdda.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_dvb.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_dvd.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_mms.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_network.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_pvr.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_rtp.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_smb.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_v4l2.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_vcd.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_inp_vcdo.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_sputext.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_vo_out_raw.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_wavpack.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/xineplug_xiph.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_audio_filters.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_goom.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_mosaico.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_switch.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_tvtime.so
/usr/lib/x86_64-linux-gnu/xine/plugins/2.7/post/xineplug_post_visualizations.so
/usr/share/doc/libxine2-misc-plugins

Changelog

2018-03-27 - James Cowgill <jcowgill@debian.org>
xine-lib-1.2 (1.2.9-1) unstable; urgency=medium
* QA upload.
* New upstream version.
- Fixes FTBFS with FFmpeg 4.0. (Closes: #888327)
- Fixes FTBFS on x32. (Closes: #883298)
* debian/copyright:
- Update for 1.2.9.
* debian/control:
- Migrate Vcs to salsa.debian.org.
- Remove unused shlibs:{Recommends,Suggests} from libxine2-bin.
- Add missing perl:Depends to libxine2-dev.
- Bump standards version to 4.1.3.
* debian/libxine2-bin.symbols:
- Add new symbols for 1.2.9.
* debian/libxine2-misc-plugins.install:
- Merge network plugins into a single file.
* debian/not-installed:
- Update path to mime.types.
2017-11-28 - Mattia Rizzolo <mattia@debian.org>
xine-lib-1.2 (1.2.8-2) unstable; urgency=medium
* QA upload.
* Upload to unstable.
* Update the libxine2-bin lintian override to match the last changes.
2017-11-22 - Mattia Rizzolo <mattia@debian.org>
xine-lib-1.2 (1.2.8-1) experimental; urgency=medium
* QA upload.
* New upstream version 1.2.8.
* debian/copyright: rewrite using copyright-format 1.0 and greatly enlarge
with many missing attributions.  Closes: #532463
* Remove all patches, all applied upstream.
* Update symbols fom libxine2 1.2.8.
* debian/*.install:
+ Update for the new release.
+ Stop installing the obsoleted xine-config script.
* debian/control:
+ Add new build-dependency on libdvdnav-dev.
+ Make the description of libxine2-bin longer.
+ Remove relentionship with very old package versions, now unneeded.
+ Add a bunch of Multi-Arch:same markers.
* debian/rules:
+ Force use of external libdvdnav.
+ Bump shlibs version.
* Add lintian override for non-fixable manapge-has-errors-from-man.
2017-11-13 - Mattia Rizzolo <mattia@debian.org>
xine-lib-1.2 (1.2.6-4) unstable; urgency=medium
* QA upload.
* Upload to unstable.
* debian/control:
+ Mark libxine2-doc as Multi-Arch:foreign.
+ Mark libxine2 as Multi-Arch:same.
2017-11-12 - Mattia Rizzolo <mattia@debian.org>
xine-lib-1.2 (1.2.6-3) experimental; urgency=medium
* QA upload.
* Further restrict the installation of some plugins not available on
!linux-any.
2017-11-12 - Mattia Rizzolo <mattia@debian.org>
xine-lib-1.2 (1.2.6-2) experimental; urgency=medium
* QA upload.
* debian/control:
+ Orphan the package, see #881514.
+ Set Vcs fields to a git repository in collab-maint.
+ wrap-and-sort -ast.
+ Change priority from extra (deprecated in policy 4.0.1) to optional.
+ Appease lintian: s/meta-package/metapackage/.
+ Bump Standards-Version to 4.1.1.
+ Declare that xine-lib-1.2 doesn't need root to build: R³:no.
* debian/watch: fix the matching pattern.
* debian/rules:
+ Use dh_lintian to install the lintian overrides.
+ Convert the file to use the dh sequencer.
+ Run dh_missing --fail-missing and add a debian/not-installed file.
+ Enable hardening
+ Drop special cases for MIPS and SPARC, to check if they are still needed.
* Add DEP-3 header to munmap.patch.
* Also install the inp_pvr plugin that is being built.
* Bump debhelper compat level to 10:
+ Drop --with autoreconf, now default.
+ Drop --parallel, now default.
* Use dh-exec to install some i386-specific plugins.
* Enable multiarch installation of the libraries.  Closes: #876026
* Disable the ESD and GnomeVFS plugins, as the related libraries are
deprecated.  Closes: #856093, #868407
2017-01-10 - Andreas Beckmann <anbe@debian.org>
xine-lib-1.2 (1.2.6-1.3) unstable; urgency=medium
* Non-maintainer upload.
* xcb.patch: New, from upstream, fix linking with new xcb versions.
(Closes: #839371)
* munmap.patch: New, correctly call munmap() on a previously mmap()ed
location.  (Closes: #773966)
* Drop -dbg package in favor of autogenerated -dbgsym packages.
* Use dpkg default compression.

See Also

Package Description
libxine2-plugins_1.2.9-1_all.deb xine video/media player library ‒ metapackage for commonly-used plugins
libxine2-vdr_1.2.9-1+b2_amd64.deb VDR-related plugins for libxine2
libxine2-x_1.2.9-1+b2_amd64.deb X desktop video output plugins for libxine2
libxine2-xvdr_2.1.0-1+b1_amd64.deb Xine input plugin for vdr-plugin-xineliboutput streams
libxine2_1.2.9-1+b2_amd64.deb xine media player library – metapackage
libxineliboutput-fbfe_2.1.0-1+b1_amd64.deb Local framebuffer frontend for the xineliboutput plugin
libxineliboutput-sxfe_2.1.0-1+b1_amd64.deb Local X-Server frontend for the xineliboutput plugin
libxinerama-dev_1.1.4-2_amd64.deb X11 Xinerama extension library (development headers)
libxinerama1_1.1.4-2_amd64.deb X11 Xinerama extension library
libxkbcommon-dev_0.8.2-1_amd64.deb library interface to the XKB compiler - development files
libxkbcommon-doc_0.8.2-1_all.deb library interface to the XKB compiler - documentation
libxkbcommon-x11-0_0.8.2-1_amd64.deb library to create keymaps with the XKB X11 protocol
libxkbcommon-x11-dev_0.8.2-1_amd64.deb library to create keymaps with the XKB X11 protocol - development files
libxkbcommon0_0.8.2-1_amd64.deb library interface to the XKB compiler - shared library
libxkbfile-dev_1.0.9-2+b11_amd64.deb X11 keyboard file manipulation library (development headers)
Advertisement
Advertisement